uuid: a00a289b-eeda-48c3-8f61-c9f9838a7df0
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_center_block_heading
field_name: field_center_block_heading
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
